@charset "utf-8";
/*====================
Base
====================*/
:root{
  --color-text: #2b2a2a;
  --color-text-pale: #444444;
  --color-text-light: #ffffff;
  --color-brand: #df091a;
  --bgcolor-dark: #2c2c2c;
  --bgcolor-light: #ffffff;
  --bgcolor-shadow: rgba(237,237,237, 0.55);
  --bgcolor-mediumshadow: rgba(0,0,0, 0.1);
  --bgcolor-darkshadow: rgba(0,0,0, 0.82);
  --bgcolor-button: #222222;
  --border: #565656 1px solid;
  --border-table: #d5d4d4 1px solid;
  --basic-font: 'Noto Sans JP', sans-serif;
  --basic-line: 2.35;
  --basic-spacing: 0.15em;
  --title-font: 'Satoshi', sans-serif;
  --title-spacing: 0.05em;
  --black-spacing: 0.1em;
  --number-font: 'Stardom', sans-serif;
  --date-font: 'Roboto', sans-serif;;
  --duration: .3s;
  --duration-short: .2s;
}
html{
  font-size: 16px;
}
@media screen and (min-width: 1600px) {
  html{
    font-size: 1vw;
  }
}
body{
  color: var(--color-text);
  font-family: var(--basic-font);
  font-weight: 500;
  letter-spacing: var(--basic-spacing);
  position: relative;
}
.wrapper{
  background: url(../images/common/bg-base.png);
  background-size: 20vw auto;
}
/*====================
reset and default style
====================*/
@media screen and (max-width: 736px) {
  .is-pc{
    display: none;
  }
}
@media screen and (min-width: 737px) {
  .is-sp{
    display: none;
  }
}
li{
  list-style: none;
}
img{
  width: 100%;
  vertical-align: bottom;
}
a{
  text-decoration: none;
  transition-duration: var(--duration);
}
svg.defs{
  display: none;
}
/*====================
main
====================*/
header, main{
  --header-height: 60px;
  --header-height-scroll: 40px;
}
@media screen and (min-width: 739px) {
  header, main{
    --header-height: 120px;
    --header-height-scroll: 80px;
  }
}
/*vars*/
div{
  --page-bottom: 7.5vw;
}
@media screen and (min-width: 1024px) {
  div{
    --page-bottom: 29vw;
  }
}
main{
  display: block;
  padding-top: var(--header-height);
}
/*====================
header
====================*/
.site-header{
  padding: 0 1.75rem;
  border-left: var(--color-brand) 4px solid;
  width: 100%;
  height: var(--header-height);
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
}
.site-header .container{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.site-header .logo svg{
  width: 5.25em;
  height: 1.75em;
  fill: var(--color-brand);
}
.site-header .g-nav{
  margin-left: auto;
}
.site-header .g-nav li{
  margin-right: 2.375em;
  display: inline-block;
  font-size: 0.875em;
  font-family: var(--title-font);
  font-weight: 700;
  letter-spacing: var(--title-spacing);
  text-transform: uppercase;
}
.site-header .g-nav li a{
  color: var(--color-text);
}
.site-header .g-nav__sub li{
  position: relative;
}
.site-header .g-nav__sub li:before{
  content: '';
  display: block;
  margin-right: 0.25em;
  width: 4px;
  height: 4px;
  border-top: var(--color-text) 2px solid;
  border-right: var(--color-text) 2px solid;
  transform: rotate(45deg);
  position: absolute;
  top: calc((100% - 5px) / 2);
}
.site-header .menu__button{
  display: flex;
  flex-direction: column;
  position: relative;
  cursor: pointer;
}
.site-header .menu__button span{
  border-radius: 1px;
  display: inline-block;
  height: 2px;
  width: 2.625em;
  background-color: var(--bgcolor-button);
  transition-duration: var(--duration-short);
}
.site-header .menu__button span:not(:first-of-type){
  margin-top: 0.375em;
}
@media not all and (min-width: 960px) {
  .site-header{
    background: var(--bgcolor-light);
  }
  .site-header .logo svg{
    width: 4.2em;
    height: 1.4em;
  }
  .site-header .g-nav{
    overflow-y: auto;
    width: calc(100% + 4px);
    height: calc(100vh - var(--header-height));
    color: var(--color-text-light);
    background: var(--color-brand);
    position: absolute;
    top: var(--header-height);
    left: -4px;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100vw);
    z-index: -1000;
  }
  .site-header .g-nav li{
    margin: 0;
    padding: 1.375em 2.375rem;
    box-sizing: border-box;
    display: block;
  }
  .site-header .g-nav__main li{
    border-bottom: var(--color-text-light) 1px solid;
  }
  .site-header .g-nav li a{
    color: var(--color-text-light);
  }
  .site-header .g-nav__main span{
    font-size: 0.75em;
    font-weight: 400;
    vertical-align: 1px;
  }
  .site-header .g-nav__main span:before{
    content: '-';
    margin-left: 0.5em;
    margin-right: 0.25em;
  }
  .site-header .g-nav__main span:after{
    content: '-';
    margin-left: 0.25em;
  }
  .site-header .g-nav__sub{
    display: flex;
    flex-wrap: wrap;
    font-size: 0.875em;
    font-weight: 400;
  }
  .site-header .g-nav__sub li{
    flex-basis: 50%;
  }
  .site-header .g-nav__sub li:before{
    border-top: var(--color-text-light) 2px solid;
    border-right: var(--color-text-light) 2px solid;
    left: 1.75em;
  }
  .g-nav__button{
    margin: 3em auto;
    padding: 0.5em 1em;
    border-radius: 1em;
    width: 5em;
    color: var(--color-text);
    background: var(--bgcolor-light);
    font-size: 0.75em;
    font-family: var(--title-font);
    font-weight: 700;
    letter-spacing: var(--title-spacing);
    text-align: center;
    text-transform: uppercase;
  }
  .g-nav__button:before{
    content: '×';
    display: inline-block;
    margin-right: 0.25em;
    color: var(--color-brand);
  }
}
@media screen and (min-width: 960px) {
  .site-header{
    padding: 0 2.375rem;
  }
  .site-header .g-nav__main span{
    display: none;
  }
  .site-header .g-nav__sub{
    display: flex;
    justify-content: flex-end;
    padding: 1em;
    width: calc(100% + 4px);
    box-sizing: border-box;
    background: var(--bgcolor-shadow);
    position: absolute;
    top: var(--header-height);
    left: -4px;
    opacity: 0;
    visibility: hidden;
  }
  .site-header.is-scroll .g-nav__sub{
    top: var(--header-height-scroll);
  }
  .site-header .g-nav__sub li{
    padding-left: 1.25em;
    font-size: 0.75em;
    font-weight: 700;
    letter-spacing: var(--basic-spacing);
  }
  .site-header .g-nav__sub li:before{
    border-top: var(--color-text) 2px solid;
    border-right: var(--color-text) 2px solid;
    left: 0;
  }
  .site-header .g-nav__button{
    display: none;
  }
}
/*menu button*/
.site-header.is-open .menu__button span:nth-of-type(1){
  transform: translateY(0.25em) rotate(15deg);
}
.site-header.is-open .menu__button span:nth-of-type(2){
  transform: translateY(-0.25em) rotate(-15deg);
}
/*changing status*/
@media not all and (min-width: 960px) {
  .is-layer-fixed{
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
  }
  .site-header.is-open .g-nav{
    opacity: 1;
    visibility: visible;
    z-index: 9000;
    transform: translateX(0);
    transition-duration: var(--duration);
  }
}
@media screen and (min-width: 960px) {
  .site-header.is-open, 
  .site-header.is-scroll{
    background: rgba(255,255,255, 0.55);
  }
  .site-header.is-open .g-nav__sub{
    opacity: 1;
    visibility: visible;
    transition-duration: var(--duration);
  }
  /*scroll*/
  .site-header{
    transition-duration: var(--duration);
  }
  .site-header.is-scroll{
    height: var(--header-height-scroll);
  }
}
/*====================
conversion area
====================*/
.cta{
  width: 100%;
  background: var(--color-brand);
  position: relative;
}
.cta__inner{
  box-sizing: border-box;
}
.cta__box{
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  display: flex;
  flex-direction: column;
  color: var(--color-text-light);
  background-size: cover;
}
.cta__title{
  padding: 0.75em 0 0.75em calc(6.5% - 4px);
  border-left: var(--color-brand) 4px solid;
}
.cta__title--en{
  font-size: 2.25em;
  font-family: var(--title-font);
  font-weight: 900;
  letter-spacing: var(--black-spacing);
  text-transform: uppercase;
}
.cta__title--en:first-letter{
  color: var(--color-brand);
}
.cta__title--ja{
  margin-top: 1em;
  padding-left: 2.5em;
  font-weight: var(--font-medium);
  position: relative;
}
.cta__title--ja:before{
  content: '';
  display: block;
  width: 2em;
  height: 1px;
  background: var(--bgcolor-light);
  position: absolute;
  top: calc((100% - 1px) / 2);
  left: 0;
}
.cta__text{
  margin-top: 1em;
  margin-left: 6.5%;
  line-height: var(--basic-line);
}
.cta__button{
  margin-top: 1.25em;
  margin-left: auto;
  margin-right: 6.25%;
  position: relative;
}
.cta__button a{
  padding: 0 1.5em;
  color: var(--color-text-light);
  font-size: 0.875em;
  font-weight: 700;
  font-family: var(--title-font);
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
.cta__button:before{
  content: '';
  display: block;
  width: 0.875em;
  height: 1px;
  background: var(--bgcolor-light);
  position: absolute;
  top: 50%;
  left: 0;
}
.cta__button:after{
  content: '';
  display: block;
  width:  0.625em;
  height: 0.625em;
  border-radius: 50%;
  background: var(--color-brand);
  position: absolute;
  top: calc(50% - 3px);
  right: 0;
}
.cta__recruit{
  background-image: url(../images/common/bg-cta1.jpg);
}
.cta__contact{
  background-image: url(../images/common/bg-cta2.jpg);
}
.pagetop{
  display: none;
  position: absolute;
  bottom: -1px;
  right: calc(5vw - 0.40625vw);
  fill: var(--color-text-light);
  cursor: pointer;
}
.pagetop svg{
  width: 0.8125vw;
  height: 10.125vw;
}
@media screen and (min-width: 737px) {
  .cta__inner{
    width: 100vw;
    display: flex;
  }
  .cta__box{
    padding-top: 4.375vw;
    padding-bottom: 2.25vw;
    flex-basis: 50%;
  }
  .cta__title{
    padding: 1.375vw 0 1.375vw calc(5vw - 4px);
  }
  .cta__title--en{
    font-size: 2.75em;
  }
  .cta__text{
    margin-top: 2.75vw;
  }
  .cta__button{
    margin-top: 2.5em;
    margin-right: 2.5vw;
  }
  .cta__button a{
    padding: 0 2.5em;
  }
  .cta__button:before{
    top: calc(50% + 1px);
    left: 0.75em;
  }
  .cta__button:after{
    top: calc((100% - 0.625em) / 2);
  }
}
@media screen and (min-width: 1024px) {
  .cta{
    height: 25vw;
  }
  .cta__inner{
    width: 85vw;
    height: 33.75vw;
    position: absolute;
    bottom: 12.5vw;
    left: 0;
  }
  .cta__title--en{
    font-size: 3.0625em;
  }
  .cta__button{
    margin-top: auto;
  }
  .pagetop{
    display: block;
  }
}
@media not all and (min-width: 769px) {
  .cta__title--ja{
    font-size: 0.9375em;
  }
  .cta__text{
    font-size: 0.8375em;
  }
}
/*====================
footer
====================*/
footer{
  padding: 3.125em 0;
  color: var(--color-text-light);
  background: var(--bgcolor-darkshadow);
}
footer .container{
  margin: 0 auto 3.75em auto;
  padding-left: 6.25%;
  padding-bottom: 3.75em;
  padding-right: 6.25%;
  padding-bottom: 3.75em;
  box-sizing: border-box;
  border-bottom: var(--border);
}
footer .logo svg{
  width: 6em;
  height: 2em;
  fill: var(--bgcolor-light);
}
footer h1, footer address{
  font-size: 0.875em;
  font-weight: 400;
  font-style: normal;
  line-height: 2;
}
footer h1{
  margin-top: 3.75em;
}
footer .registration{
  display: inline-block;
  padding: 0.5em 1em;
  border: var(--color-text-light) 1px solid;
  font-size: 0.75em;
}
footer .megamenu a{
  color: var(--color-text-light);
  font-size: 1.0625em;
  letter-spacing: var(--basic-spacing);
}
footer .megamenu .appendix a{
  color: #969696;
  font-size: 0.875em;
}
footer .copyright{
  margin-top: 3.5em;
  font-size: 0.8125em;
  text-align: center;
}
@media not all and (min-width: 737px) {
  footer .megamenu ul{
    display: flex;
    flex-wrap: wrap;
  }
  footer .megamenu ul>li{
    margin-top: 3em;
    flex-basis: 50%;
    font-size: 0.875em;
  }
}
@media screen and (min-width: 737px) {
  footer{
    padding: 10.875vw 0 3.125vw 0;
  }
  footer .container{
    margin: 0 auto 2.8125em auto;
    padding-bottom: 10.625vw;
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
  }
  footer .company{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  footer .logo svg{
    width: 13.125em;
    height: 4.375em;
  }
  footer h1{
    margin-top: 7.75em;
  }
  footer .megamenu{
    display: flex;
  }
  footer .megamenu div{
    margin: 0 0 0 5vw;
  }
  footer .megamenu li:not(:first-child){
    margin-top: 3em;
  }
  footer .megamenu .sub{
    padding-left: 1em;
    font-size: 0.8125em;
  }
  footer .megamenu .sub:before{
    content: "";
    display: inline-block;
    margin-right: 0.5em;
    width: 0.875em;
    height: 1px;
    background: var(--bgcolor-light);
    vertical-align: middle;
  }
}
@media screen and (min-width: 1024px) {
  footer .megamenu div{
    margin: 0 5vw;
  }
}
/*====================
button
====================*/
.btn--basic{
  text-align: center;
}
.btn--basic a, .s-middle .btn--basic a, .btn__submit, .btn__submit input{
  display: inline-block;
  border: none;
  width: 270px;
  border-radius: 34px;
  box-sizing: border-box;
  color: var(--color-text);
  font-size: 0.875em;
  letter-spacing: var(--basic-spacing);
  line-height: 4.75;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
}
.btn--basic a, .btn__submit{
  box-shadow: 0 0 20px rgba(0,0,0, 0.15);
  background: var(--bgcolor-light);
}
.btn--basic a, .btn__submit input{
  padding: 0 0 0 3.5em;
}
.btn__submit input{
  background: transparent;
  cursor: pointer;
}
.btn--basic a:before, .btn__submit:before{
  content: '';
  display: block;
  width: 1em;
  height: 1px;
  background: var(--color-text);
  position: absolute;
  top: calc((100% - 1px) / 2);
  left: 1.5em;
}
.btn--basic a:after, .btn__submit:after{
  content: '';
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: var(--color-brand);
  position: absolute;
  top: calc((100% - 0.625em) / 2);
  right: 1em;
}
.btn--basic a:hover, .btn__submit:hover{
  box-shadow: 0 0 20px rgba(0,0,0, 0.35);
}